package com.palacesun.masking.adapter;

import java.util.List;
import java.util.Map;

public class ObjectUtil {
   public static boolean isEmpty(List o) {
      return o == null || o.size() == 0;
   }

   public static boolean isEmpty(Map o) {
      return o == null || o.size() == 0;
   }

   public static boolean isNotNull(List o) {
      return o != null && o.size() > 0;
   }
}
